finley/src/NodeFile.h File Reference
`#include "Finley.h"`
`#include "NodeMapping.h"`
`#include <escript/Distribution.h>`

Go to the source code of this file.

## Classes

class | finley::NodeFile

## Namespaces

| escript
| finley
| A suite of factory methods for creating various finley domains.

## Macros

#define | MAX_numDim 3

## Macro Definition Documentation

## MAX_numDim

#define MAX_numDim 3